Page MenuHomePhabricator

[[Wikimedia:Pageviews-custom-range/en]] i18n issue
Closed, ResolvedPublic

Description

What abou the custom range? To be selected? Shown? Anything else?
Please clarify.

URL: https://translatewiki.net/wiki/Wikimedia:Pageviews-custom-range/qqq

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 26 2016, 1:30 PM

Indeed this could be expanded on a bit :) I don't know how often the syncing happens on translate wiki, but you can see the updated documentation here. Let me know if you think it needs more clarification. Thanks!

MusikAnimal edited projects, added Tool-Pageviews; removed Tools.Jun 16 2016, 7:27 PM
Purodha closed this task as Resolved.Jun 19 2016, 6:42 AM
Purodha claimed this task.

Good.

MusikAnimal moved this task from Backlog to Done on the Tool-Pageviews board.Sep 8 2016, 5:55 PM